低危 Arch Linux 授权问题漏洞

CVE编号

CVE-2021-3652

利用情况

暂无

补丁情况

官方补丁

披露时间

2021-08-30
漏洞描述
Arch Linux是Arch开源的一个应用系统。一个轻量级且灵活的Linux®发行版,试图使它保持简单。
Arch Linux存在授权问题漏洞,该漏洞允许远程攻击者可利用该漏洞绕过认证过程。
解决建议
目前厂商已发布升级补丁以修复漏洞,补丁获取链接:
https://security.archlinux.org/advisory/ASA-202107-72
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
系统 alibaba_cloud_linux_2.1903 389-ds-base * Up to
(excluding)
1.3.10.2-13.1.al7
运行在以下环境
系统 centos_7 389-ds-base * Up to
(excluding)
1.3.10.2-13.el7_9
运行在以下环境
系统 centos_8 389-ds-base * Up to
(excluding)
1.4.3.16-19.module+el8.4.0+11894+f5bb5c43
运行在以下环境
系统 debian_10 389-ds-base * Up to
(excluding)
1.4.0.21-1
运行在以下环境
系统 debian_11 389-ds-base * Up to
(excluding)
1.4.4.11-2
运行在以下环境
系统 debian_12 389-ds-base * Up to
(excluding)
1.4.4.16-1
运行在以下环境
系统 debian_9 389-ds-base * Up to
(excluding)
1.3.5.17-2
运行在以下环境
系统 debian_sid 389-ds-base * Up to
(excluding)
1.4.4.16-1
运行在以下环境
系统 opensuse_Leap_15.2 389-ds-base * Up to
(excluding)
1.4.3.24
运行在以下环境
系统 opensuse_Leap_15.3 389-ds-base * Up to
(excluding)
1.4.4.16
运行在以下环境
系统 oracle_8 389-ds-base * Up to
(excluding)
1.4.3.16-19.module+el8.4.0+20279+846fb4fe
运行在以下环境
系统 redhat_8 389-ds-base * Up to
(excluding)
1.4.3.16-19.module+el8.4.0+11894+f5bb5c43
阿里云评分
3.1
  • 攻击路径
    远程
  • 攻击复杂度
    复杂
  • 权限要求
    无需权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    N/A
CWE-ID 漏洞类型
阿里云安全产品覆盖情况